Hi,

So for those of you who haven’t upgraded to vSphere 5 yet which is being supported by Powerpath/VE 5.7 and are still on vSphere 4.1, we have released an hot fix for PP/VE 5.4 SP2 known as “P01”.

 

PowerPath/VE 5.4 SP2 P01

PowerPath/VE 5.4 SP2 P01 has the following new features:

  • Support for EMC Symmetrix® VMAXeTM arrays with EnginuityTM version 5875.198.148.e.

and here’s what this release fix:

01

 

 

 

Leave a Reply